Subject: Re: [6tisch] [OPSAWG] Thomas' review of draft-ietf-opsawg-coman-probstate-reqs-02

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 16 Oct 2014 15:22:12 +0000

Hi Carsten, Thomas,

I might be a bit old-fashioned but I tend to think that the term “objective” associates with a “goal” and does not appear to be a replacement for “requirement”.
In the current document our aim was to go a bit further than specifying only some goals.

I would appreciate any comments.

Cheers,
Mehmet

From: OPSAWG [mailto:[email-masked]] On Behalf Of ext Thomas Watteyne
Sent: Monday, August 11, 2014 1:09 AM
To: opsawg; [email-masked]
Subject: Re: [OPSAWG] Thomas' review of draft-ietf-opsawg-coman-probstate-reqs-02

[resending CC'ing 6TiSCH ML]

On Sun, Aug 10, 2014 at 3:01 PM, Thomas Watteyne <[email-masked]<mailto:[email-masked]>> wrote:
+1

Thanks Carsten for the suggestions.

On Sun, Aug 10, 2014 at 1:59 PM, Carsten Bormann <[email-masked]<mailto:[email-masked]>> wrote:
On 10 Aug 2014, at 09:18, Thomas Watteyne <[email-masked]<mailto:[email-masked]>> wrote:

> As such, it is not a traditional requirement document, as does not list requirements as MUSTs and SHOULDs, but rather gives a clear overview of what those requirements might be. In that sense, I would suggest to not use the term "Requirements" in the title, but maybe "potential requirements”.
Objectives?
(That is a term that has turned out useful in other IETF work.)

Desiderata?
(A term that seems to be popular in CFRG right now, which also is trying to collect some soft form of requirements.)

Grüße, Carsten